Changeset 681 for trunk


Ignore:
Timestamp:
Oct 9, 2015, 8:17:34 PM (5 years ago)
Author:
amain
Message:

Update qemu version

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/config/cross/config.in

    r676 r681  
    4444config DEBIAN_BUILDENV_QEMU_VERSION
    4545        string "Qemu version"
    46         default "0.15.0-rc0"
     46        default "2.4.0.1"
    4747        help
    4848          At least 0.12.2 is needed for mips targets.
Note: See TracChangeset for help on using the changeset viewer.